Activity log for bug #192505

Date Who What changed Old value New value Message
2008-02-16 22:59:48 RedHeron bug added bug
2008-02-16 22:59:48 RedHeron bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-02-16 23:07:52 Nafallo Bjälevik firefox-3.0: status New Confirmed
2008-02-19 09:47:22 Alexander Sack bug assigned to firefox
2008-02-19 11:56:47 Bug Watch Updater firefox: status Unknown In Progress
2008-02-20 12:08:14 Bug Watch Updater firefox: status In Progress Fix Released
2008-02-25 12:00:57 Alexander Sack firefox-3.0: importance Undecided Low
2008-02-25 12:01:09 Alexander Sack firefox-3.0: status Confirmed Fix Committed
2008-03-28 16:45:19 Fabien Tassin firefox-3.0: status Fix Committed Fix Released
2008-04-12 17:50:05 S.Rey firefox-3.0: status Fix Released Confirmed
2008-04-12 18:25:05 S.Rey firefox-3.0: status Confirmed Fix Released
2009-06-27 07:44:08 Launchpad Janitor branch linked lp:ubuntu/karmic/xulrunner-1.9
2010-09-18 17:27:11 Bug Watch Updater firefox: importance Unknown Medium